<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $prodtype = $_REQUEST["prodtype"];
    $hide_var = "";

    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
//    $mctr++;
    $ctr--;
    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' $hide_var ></i></td>";
    Echo "<td><input type='text' name='srno_$ctr' class='srno form-control  form '  value='$mctr'></td>";
    Echo "<td>"; 
    Echo "<select class='form-control form  itemname fetchpart_$ctr focusFld_$ctr select2' name='itemname_$ctr' style='width:100%'>";
    $gitem = mysqli_query($conn, "SELECT `code`,`name` FROM `product`  order by name")or die(mysqli_error($conn));
    while ($item = mysqli_fetch_array($gitem)) {
        Echo "<option value='$item[name]'>$item[name]</option>";
    }
    Echo "</select>";
    echo "</td>";
    Echo "<td><input type='text' step='any' name='stk_$ctr' class='stk form-control  text-right form' value='0' tabindex='-1' style='background-color:lightgrey;color:blue'></td>";

    Echo "<td class='p1'><input type='text' step='any' name='qty_$ctr' id='qty_$ctr'  class='qty form-control  text-right form' value='0' ></td>";
    Echo "<td class='p2'><input type='text' step='any' name='cost_$ctr' id='rate_$ctr' class='cost rate form-control text-right  form' value='0' ></td>";
    Echo "<td><input type='number' step='any' name='amount_$ctr' id='amount_$ctr' class='amount form-control text-right  form' tabindex='-1' value='0' readonly></td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 